lambdabot-reference-plugins 5.3

3 Reverse deps Accepted versions
lambdabot >=5.3 && <5.4
lambdabot-haskell-plugins >=5.3 && <5.4
lambdabot-xmpp >=5.1 && <5.2